RubyGems Navigation menu

open_namespace 0.4.1

OpenNamespace allows namespaces to require and find classes and modules from other RubyGems.

Versions:

  1. 0.4.1 - May 28, 2012 (9.5 KB)
  2. 0.4.0 - November 20, 2011 (9.5 KB)
  3. 0.3.2 - July 12, 2011 (9 KB)
  4. 0.3.1 - March 8, 2011 (8 KB)
  5. 0.3.0 - April 28, 2010 (8.5 KB)
Show all versions (6 total)

Authors:

  • Postmodern

Owners:

66f5d5b64b951b3eeb8b6c34fcb69237

Total downloads 10,309

For this version 3,641

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'open_namespace', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install open_namespace = Copy to clipboard Copied!

Links: